@charset "utf-8";
/* CSS Document 


.nhder_ip_empty {
    height: calc(118px + 74px) !important;
}
*/
.ipchse_2022 {
    overflow: visible;
    width: 100%;
    background-color: #434343;
    font-family: Arial;
    height: 0px;
    position: relative;
    z-index: 999;
    transition: .3s linear;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
}

.ipchse_2022 .ipchse2_fl {
    float: left;
    line-height: 34px;
    font-size: 14px;
    color: #fff;
    margin: 20px 0px;
}

.ipchse_2022 .ipchse2_fr {
    float: right;
}

.ipchse_2022 .ipchse2_fr .ip2r_01 {
    float: left;
    margin: 20px 0px;
}

.ipchse_2022 .ipchse2_fr .ip2r_01 span {
    display: inline-block;
    line-height: 34px;
    background-color: #fff;
    font-size: 14px;
    color: #0055CD;
    width: 150px;
    border-radius: 5px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
}

.ipchse_2022 .ipchse2_fr .ip2r_01 span.sp1 {
    color: #000000;
    width: 190px;
}

.ipchse_2022 .ipchse2_fr .ip2r_02 {
    float: left;
    margin-left: 20px;
    margin-top: 20px;
    position: relative;
    z-index: 999;
}

.ipchse_2022 .ipchse2_fr .ip2r_02 .ip2r_02_t {
    width: 200px;
    height: 34px;
    padding: 0px 20px;
    overflow: hidden;
    border: 1px solid #a9a9a9;
    border-radius: 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
}

.ipchse_2022 .ipchse2_fr .ip2r_02 .ip2r_02_t span {
    width: 100%;
    display: block;
    overflow: hidden;
    line-height: 34px;
    font-size: 14px;
    color: #fff;
    position: relative;
}

.ipchse_2022 .ipchse2_fr .ip2r_02 .ip2r_02_t span:before {
    content: "";
    width: 15px;
    height: 100%;
    display: block;
    overflow: hidden;
    background: url("https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/images/ip_02.png") center no-repeat;
    background-size: 100%;
    position: absolute;
    right: 0px;
    top: 0px;
    transition: .3s linear;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
}

.ipchse_2022 .ipchse2_fr .ip2r_02 .ip2r_02_t span:before {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

.ipchse_2022 .ipchse2_fr .ip2r_02 .ip2r_02_c {
    width: 100%;
    height: 370px;
    overflow: hidden;
    display: none;
    background-color: #434343;
    position: absolute;
    left: 0px;
    top: 32px;
    border-radius: 0px 0px 5px 5px;
    border: 1px solid #a9a9a9;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.ipchse_2022 .ipchse2_fr .ip2r_02 .ip2r_02_c .ip2r_02c_c {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
}

.ipchse_2022 .ipchse2_fr .ip2r_02 .ip2r_02_c .ip2r_02cc_c {
    width: calc(100% - 40px);
    height: calc(100% - 30px);
    overflow: hidden;
    position: absolute;
    left: 20px;
    top: 15px;
}

.ipchse_2022 .ipchse2_fr .ip2r_02 .ip2r_02_c ul li {
    width: 100%;
    overflow: hidden;
    font-size: 14px;
    color: rgba(255, 255, 255, .5);
    line-height: 1.75;
}

.ipchse_2022 .ipchse2_fr .ip2r_02 .ip2r_02_c ul li a {
    color: rgba(255, 255, 255, .5);
}

.ipchse_2022 .ipchse2_fr .ip2r_02 .ip2r_02_c ul li a:hover {
    color: #fff;
}

.ipchse_2022 .ipchse2_fr .ip2r_02:hover .ip2r_02_t {
    border-bottom: 0px;
    border-radius: 5px 5px 0px 0px;
    padding-bottom: 1px;
}

.ipchse_2022 .ipchse2_fr .ip2r_02:hover .ip2r_02_c {
    border-top: 0px;
    display: block;
}


.ipchse_2022 .ipchse2_fr .ip2r_02_1 {
    float: left;
    margin-left: 20px;
    margin-top: 20px;
    position: relative;
    z-index: 999;
}

.ipchse_2022 .ipchse2_fr .ip2r_02_1 .ip2r_02_t {
    width: 200px;
    height: 34px;
    padding: 0px 20px;
    overflow: hidden;
    border: 1px solid #fff;
    background-color: #fff;
    border-radius: 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
}

.ipchse_2022 .ipchse2_fr .ip2r_02_1 .ip2r_02_t span {
    width: 100%;
    display: block;
    overflow: hidden;
    line-height: 34px;
    font-size: 14px;
    color: #000;
    position: relative;
}

.ipchse_2022 .ipchse2_fr .ip2r_02_1 .ip2r_02_t span:before {
    content: "";
    width: 15px;
    height: 100%;
    display: block;
    overflow: hidden;
    background: url("https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/images/ip_02.png") center no-repeat;
    background-size: 100%;
    position: absolute;
    right: 0px;
    top: 0px;
    transition: .3s linear;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
}

.ipchse_2022 .ipchse2_fr .ip2r_02_1 .ip2r_02_t span:before {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

.ipchse_2022 .ipchse2_fr .ip2r_02_1 .ip2r_02_c {
    width: 100%;
    height: 370px;
    overflow: hidden;
    display: none;
    background-color: #fff;
    position: absolute;
    left: 0px;
    top: 32px;
    border-radius: 0px 0px 5px 5px;
    border: 1px solid #fff;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.ipchse_2022 .ipchse2_fr .ip2r_02_1 .ip2r_02_c .ip2r_02c_c {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
}

.ipchse_2022 .ipchse2_fr .ip2r_02_1 .ip2r_02_c .ip2r_02cc_c {
    width: calc(100% - 40px);
    height: calc(100% - 30px);
    overflow: hidden;
    position: absolute;
    left: 20px;
    top: 15px;
}

.ipchse_2022 .ipchse2_fr .ip2r_02_1 .ip2r_02_c ul li {
    width: 100%;
    overflow: hidden;
    font-size: 14px;
    color: #000;
    line-height: 1.75;
}

.ipchse_2022 .ipchse2_fr .ip2r_02_1 .ip2r_02_c ul li a {
    color: #000;
}

.ipchse_2022 .ipchse2_fr .ip2r_02_1 .ip2r_02_c ul li a:hover {
    color: #000;
}

.ipchse_2022 .ipchse2_fr .ip2r_02_1:hover {
    -moz-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.05);
}

.ipchse_2022 .ipchse2_fr .ip2r_02_1:hover .ip2r_02_t {
    border-bottom: 0px;
    border-radius: 5px 5px 0px 0px;
    padding-bottom: 1px;
    position: relative;
    z-index: 990;
}

.ipchse_2022 .ipchse2_fr .ip2r_02_1:hover .ip2r_02_c {
    border-top: 0px;
    display: block;
    -moz-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.05);
}

.ipchse_2022 .ipchse2_fr .ip2r_03 {
    float: left;
    margin: 20px 0px;
    margin-left: 15px;
}

.ipchse_2022 .ipchse2_fr .ip2r_03 a {
    width: 34px;
    height: 34px;
    display: block;
    overflow: hidden;
    background: url("https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/images/ip_01.png") center no-repeat;
    background-size: 100%;
    opacity: 0.5;
}

.ipse2022_t {
    width: 100%;
    overflow: hidden;
    position: absolute;
    left: 0px;
    top: -100px;
    transition: .3s linear;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
}

.ipse2022_c {
    width: 100%;
    overflow: hidden;
    position: absolute;
    left: 0px;
    top: -100px;
    transition: .3s linear;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
}

.ipchse_2022.step1 {
    height: 74px;
}

.ipchse_2022.step1 .ipse2022_t {
    overflow: visible;
    top: 0px;
}

.ipchse_2022.step2 {
    height: 74px;
}

.ipchse_2022.step2 .ipse2022_c {
    top: 0px;
    overflow: visible;
}



@media screen and (max-width:1024px) {

    .nhder_ip_sub_nav_empty {
        top: 300px !important;
    }


}


@media screen and (max-width: 768px) {
    .cuts2012fr {
        right: 10px;
    }

    .ipchse_2022 .ipchse2_fl {
        font-size: 14px;
        line-height: 24px;
        width: calc(100% - 20px);
        margin: 10px auto;
        float: none;
    }

    .ipchse_2022 .ipchse2_fr {
        width: 100%;
        overflow: visible;
    }

    .ipchse_2022 .ipchse2_fr .ip2r_01 {
        margin: 0px auto;
        float: none;
        width: 100%;
        text-align: center;
    }

    .ipchse_2022 .ipchse2_fr .ip2r_01 span {
        width: calc(100% - 20px);
        margin: 0px auto;
        padding: 0px;
    }

    .ipchse_2022 .ipchse2_fr .ip2r_02 {
        width: calc(100% - 20px);
        float: none;
        margin: 0px auto;
        padding: 0px;
        margin-top: 20px;
    }

    .ipchse_2022 .ipchse2_fr .ip2r_02 .ip2r_02_t {
        width: 100%;
        padding: 0px 10px;
    }

    .ipchse_2022 .ipchse2_fr .ip2r_03 {
        margin: 0px;
        padding: 0px;
        width: 100%;
        overflow: hidden;
        text-align: center;
        margin-top: 20px;
    }

    .ipchse_2022 .ipchse2_fr .ip2r_03 a {
        margin: 0px auto;
        padding: 0px;
        width: 34px;
        height: 34px;
    }

    .ipchse_2022 .ipchse2_fr .ip2r_02_1 {
        width: calc(100% - 20px);
        float: none;
        margin: 0px auto;
        padding: 0px;
        margin-top: 20px;
    }

    .ipchse_2022 .ipchse2_fr .ip2r_02_1 .ip2r_02_t {
        width: 100%;
        padding: 0px 10px;
    }


    .ipse2022_t {
        top: -240px;
    }

    .ipse2022_c {
        top: -240px;
    }

    .ipchse_2022.step1 {
        height: 240px;
    }

    .ipchse_2022.step2 {
        height: 240px;
    }

    .nhder_ip_empty {
       /* height: calc(240px) !important;*/
    }



}